.bordered{
  table{
    width: 100%;
    .tb-img {
      width: 25%;
      img {
        width: 100%;
      }
    }
    tr {
      border-bottom: solid 1px $black;
      &:nth-child(1) {
        border-top: solid 1px $black;
      }
      td{
        vertical-align: top;
        padding: 0.6 * $x 0;
        h6 {
          padding-bottom: 0.8 * $x;
        }
        strong{
          font-family: $font-family-regular;
          font-weight: 900;
        }
        &:nth-child(1) {
          width: 8.33%;
          padding-left: 0.6 * $x;
          @media (max-width: 1199px) {
            padding-right: 0.6 * $x;
          }
        }
        &:nth-child(2) {
          padding-right: 0.6 * $x;
        }
      }
    }
  }
}